This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 504577 - libvorbis 1.2.2-0.1.rc1.fc12 causes GNOME UI to freeze
libvorbis 1.2.2-0.1.rc1.fc12 causes GNOME UI to freeze
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libvorbis (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Blocker/F12FinalBlocker
  Show dependency treegraph
 
Reported: 2009-06-08 06:43 EDT by Nicolas Mailhot
Modified: 2009-07-07 04:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-07 04:06:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-06-08 06:43:42 EDT
libvorbis 1.2.2-0.1.rc1.fc12 causes GNOME UI to freeze (windows not repainted, gnome-panel menu and launchers unresponsive, etc)

Downgrading to libvorbis-1:1.2.0-7.fc11.x86_64 heals the system
Comment 1 Hans de Goede 2009-06-08 07:37:30 EDT
(In reply to comment #0)
> libvorbis 1.2.2-0.1.rc1.fc12 causes GNOME UI to freeze (windows not repainted,
> gnome-panel menu and launchers unresponsive, etc)
> 
> Downgrading to libvorbis-1:1.2.0-7.fc11.x86_64 heals the system  

Ooh, goody (not). Ajax, let me know if you want me to take a look at this.
Comment 2 Nicolas Mailhot 2009-07-07 04:06:50 EDT
Something seems to have fixed it in rawhide lately

Note You need to log in before you can comment on or make changes to this bug.